Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

When i try to run umount I got a warning message:

/lib64/libuuid.so.1: no version information available (required by /lib64/libblkid.so.1)

How to correct this ?

I use CentOS 5.8 64-bit.

share|improve this question
    
What is the output of ls -l /lib64/libuuid.so.1? –  Mark Wagner Aug 31 '12 at 19:44
    
ls -l /lib64/libuuid.so.1 lrwxrwxrwx 1 root root 14 lip 27 20:36 /lib64/libuuid.so.1 -> libuuid.so.1.2 –  Spacedust Aug 31 '12 at 20:00
    
And now ls -ld /lib64/libuuid.so.1.2 ... I'm trying to see if the library is actually there and not corrupted. –  Mark Wagner Aug 31 '12 at 20:03
    
Here you are: ls -ld /lib64/libuuid.so.1.2 -rwxr-xr-x 1 root root 18K cze 20 13:04 /lib64/libuuid.so.1.2 –  Spacedust Sep 1 '12 at 9:52

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.